### Enumeration

# Qmi UimCardProtocol

since: 1.26

#### Declaration

    enum Qmi.UimCardProtocol

#### Description [src]

Protocol for the card.

Available since: 1.26

#### Members

`QMI_UIM_CARD_PROTOCOL_UNKNOWN`

  Unknown.

  - Value: `0`
  - Available since: 1.26
`QMI_UIM_CARD_PROTOCOL_ICC`

  ICC protocol.

  - Value: `1`
  - Available since: 1.26
`QMI_UIM_CARD_PROTOCOL_UICC`

  UICC protocol.

  - Value: `2`
  - Available since: 1.26

#### Type functions

###### qmi_uim_card_protocol_get_string

Gets the nickname string for the `QmiUimCardProtocol` specified at `val`.

since: 1.26